/*
 * Copyright (c) 2012, 2013, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 * 
 * $Id: TSAppConfig.java 69871 2013-02-06 19:05:54Z supol $  
 */

package com.sun.ts.tests.jaxrs.spec.provider.jaxbcontext;

import java.util.HashSet;
import java.util.Set;

import javax.ws.rs.core.Application;

public class TSAppConfig extends Application {

	public java.util.Set<java.lang.Class<?>> getClasses() {
		Set<Class<?>> resources = new HashSet<Class<?>>();
		resources.add(Resource.class);
		resources.add(TckJaxbProvider.class);
		resources.add(JaxbContextProvider.class);
		return resources;
	}
}
